@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../font/oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 300;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/opensans-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 500;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/opensans-semibold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/opensans-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #555;font-size: 15px}
p{margin:0;padding:0 0 1rem} 

body{font-family: "Arial";color:#495057; font-weight: 300; font-size:15px;  line-height:22px;}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:1rem;} 
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#b10000!important;font-weight: bold;color: #fff;}  
.table .top1{background:#eff5f6!important;}
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px}  
.table>tbody>tr.top1>td{border: 1px solid #ccc!important;}
.table>tbody>tr.top1>td:first-child{border-left: none!important;}
.table>tbody>tr.top1>td:last-child{border-right: none!important;} 
.table>tbody>tr:last-child{border-bottom: 1px solid #dee2e6;}
table,td{border:1px solid #afc4de!important}
.etw_hometitle,h2{ padding:0.5rem 0 1.25rem;font-size:1.5rem; color:#202020;font-weight:700; margin: 0;}
.etw_hometitle{font-size:1.35rem; padding-bottom:1.125rem; color:#202020; margin-bottom:1rem}  
.clearfix{clear: both;}
a.link{font-style: italic;color: #d73530;text-decoration: underline;}
a.link:hover{color: #35becd;text-decoration: none;}
h3{text-align: left;color: #35becd;font-size: 1.125rem;padding-bottom: 0.5rem;position: relative;line-height: 1.375rem;font-style: italic;}   
.protitle{width: 100%}
.protitle h2{padding-bottom: 0.5rem} 

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; background:#8f0100; margin:0 auto;} 
.header1{box-shadow: 0 0px 6px #bfcef3;} 
#headerin{width:96%; margin:0px auto; max-width:1140px; }
.headtop{width: 100%;float: left;background: #b10000} 
#etw_logo{ width:auto;float:left;margin-bottom: 0.25rem;margin-top: 0.5rem;}
#etw_logo span{display: inline-block;padding-left: 1rem;color: #fff;font-size: 18px;}
#etw_logo span strong{font-family: "Arial Black";font-size: 18px;color: #fff;}
.navbtn{ margin-top:1rem;} 
#etw_language{float:right;text-align: right;height: 38px;}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0.75rem 0.7rem 0.4rem;color:#fff; font-weight:300;background: none;}
#etw_language .dropdown-item:hover{ color:#000; text-decoration:underline; background:none} 

.top-nav{ width:auto; float:right;margin-bottom: 0.5rem;margin-top: 1.75rem;}
.navbar{ padding:0;}
.navbar-collapse{justify-content:center;} 
.navbar-light .navbar-nav .nav-link{color:#fff; font-size:1rem; padding:0.25rem 0 0.25rem 2rem; line-height:2rem; font-weight:400;text-transform: uppercase;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#908ef5;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#908ef5;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem}  
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #35becd} 

/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}  
.banner_txt {position: absolute;max-width: 1140px;left: 0;right: 0;margin: 0 auto;top: 30%;width: 96%;} 
.bannerinfo{width: 38%;float:left; position:relative;text-align: left;} 
.banner_txt h1{font-size:2rem; line-height:2.5rem; color:#000;display: block;padding-bottom: 1rem;font-weight: bold;font-family: "Arial Black"}   

.banner_txt1{position: absolute;max-width: 1140px;left: 0;right: 0;margin: 0 auto;top: 15%;width: 96%;} 
.bannerinfo1{width: 38%;float:left; position:relative;text-align: left;} 
.banner_txt1 h1{font-size:1.7rem; line-height:1.8rem; color:#000;display: block;padding-bottom: 1rem;font-weight: bold;font-family: "Arial Black"} 


.etw_company{width: 100%;float: left;margin: 0 auto;background: url(../images/bg.jpg);margin-top: -35px;padding-top: 1.5rem;padding-bottom: 2rem;} 
.etw_company .etw_hometitle{text-align: left;color: #fff;font-size: 1.25rem;margin-bottom: 0;position: relative;line-height: 1.75rem;text-transform: uppercase;font-weight: bold;font-family: "Arial Black";padding-bottom: 1rem;} 
.etw_company .etw_hometitle span{font-size: 1.5rem;color: #f38989;}
.company_left{width: 60%;float: left;color: #fff;line-height: 24px;} 
.company_right{width: 35%;float: right;position: relative;text-align: center;}   
.company_right img{border-top-right-radius: 30px;border-bottom-left-radius: 30px;}
.more1{width: 100%;float: left;margin-bottom: 1rem;text-align: left;}
.more1 a{text-align: center;text-transform: uppercase;padding: 0.25rem 1rem 0.25rem 1rem;color: #fff;position: relative;display: inline-block;border: 1px solid #fff;} 
.more1 a:hover{color: #908ef5;border: 1px solid #908ef5;}

.etw_mainproducts{ width:100%;float: left;background: #d1dcde;padding: 1.5rem 0 1rem;} 
.etw_mainproducts .etw_hometitle{text-align: center;color: #00407f;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;text-transform: capitalize;font-weight: bold;font-family: "Arial Black";}  
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap;margin-top: 0.5rem;}
.etw_mainproducts ul>li{ width:32%;margin-right: 2%;float: left;background: #f3f3f3;position: relative;padding-bottom: 3rem;margin-bottom: 1.5rem;}   
.etw_mainproducts ul>li:nth-child(3n){margin-right: 0;}  
.etw_mainproducts ul>li>ol,.etw_mainproducts ul>li>ol>li{width: 100%;}
.etw_mainproducts ul>li>ol>li.product_img{width: 100%;text-align: center;background: #fff;padding: 0 1rem;}
.etw_mainproducts ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_mainproducts ul>li>ol>li.product_con{width: 100%;padding: 1rem;color: #333;}
.etw_mainproducts ul>li>ol>li.product_con a{display: block;color: #00407f;text-align: center;padding-bottom: 0.75rem;font-weight: bold;font-size: 1.25rem;line-height: 1.75rem;}
.etw_mainproducts ul>li>ol>li.product_con a:hover{color: #8f0100;text-decoration: underline;}
.more{position: absolute;left: 1rem;bottom: 1rem;}
.more a{display: block;color: #333;font-size: 14px;font-weight: bold;text-transform: uppercase;}
.more a:hover{color: #8f0100;}

.etw_mainbody{ width:100%;float: left;margin-top: 1.5rem;}  
.etw_mainbody ul{ width:100%; display:flex; flex-wrap:wrap;margin-top: 0.5rem;margin-bottom: 0;}
.etw_mainbody ul>li{ width:49%;margin-right: 2%;float: left;margin-bottom: 1rem;text-align: center;position: relative;}  
.etw_mainbody ul>li:nth-child(2n){margin-right: 0;} 
.etw_mainbody ul>li>a{display: block;text-align: left;color: #fff;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;text-transform: uppercase;font-weight: bold;padding: 0.75rem 1rem;border-bottom: 1rem solid #b10000;background: url(../images/bg1.jpg) no-repeat;}
.etw_mainbody ul>li:nth-child(2)>a{border-bottom: 1rem solid #ff6014;}
.etw_mainbody ul>li>a:hover{color: #b2acf5;text-decoration: underline;} 
.etw_mainbody1{margin-top: 0!important;}
.etw_mainbody1 ul{padding: 0 0.5rem!important;}
.etw_mainbody1 ul>li{width: 100%!important;margin-right: 0!important;}
.etw_mainbody1 ul>li a{font-size: 1rem;border-bottom: 0.5rem solid #b10000!important;padding: 0.5rem 0.75rem!important;}
.etw_mainbody1 ul>li:nth-child(2)>a{border-bottom: 0.5rem solid #ff6014!important;}

#etw_bottom{ width:100%;margin:0 auto;padding-bottom: 0.5rem;float: left;background: #d1dcde;margin-top: 1.75rem;}  
.etw_bottom1{margin-top: 0!important;}
#etw_bottom ul{width: 100%;display: flex;flex-wrap: wrap;margin-top: 2rem;}
#etw_bottom ul>li{width:23.5%;margin-right: 2%;float: left;font-size: 13px;} 
#etw_bottom ul>li:nth-child(4n){margin-right: 0;}   
#etw_bottom ul>li .etw_hometitle{width: 100%;font-size: 1rem;color: #3f3f3f;text-transform: uppercase;margin-bottom: 0.75rem;padding-bottom: 0;padding-top: 0;font-weight: 300;}
#etw_bottom ul>li>a{display: block;font-size: 1rem;color: #3f3f3f;text-transform: uppercase;margin-bottom: 0.75rem;}
#etw_bottom ul>li>ol,#etw_bottom ul>li>ol>li{width: 100%;margin-bottom: 0.75rem;color: #fff;font-size: 14px;} 
#etw_bottom ul>li>ol>li a{display: block;font-size: 14px;color: #3f3f3f;position: relative;padding-left: 0.75rem;}
#etw_bottom ul>li>ol>li a:before{position: absolute;content: "\f105";font-family: fontawesome;left: 0;top: 0;}
#etw_bottom ul>li:nth-child(4)>ol>li{position: relative;padding-left: 30px;color: #3f3f3f;}
#etw_bottom ul>li:nth-child(4)>ol>li>a{padding-left: 0;color: #3f3f3f;}
#etw_bottom ul>li:nth-child(4)>ol>li>a:before{display: none;}
#etw_bottom ul>li:nth-child(4)>ol>li:before{position: absolute;content: "";width: 21px;height: 21px;background: url(../images/icon01.png) no-repeat;left: 0;top:0;}
#etw_bottom ul>li:nth-child(4)>ol>li:nth-child(2):before{background: url(../images/icon03.png) no-repeat;}
#etw_bottom ul>li:nth-child(4)>ol>li:nth-child(3):before{background: url(../images/icon02.png) no-repeat;}
#etw_bottom ul>li:nth-child(4)>ol>li:nth-child(4):before{background: url(../images/icon04.png) no-repeat;} 
#etw_bottom ul>li a:hover{color: #b10000!important;}

/*container*/
#container{margin-top:135px;}  
.content{ width:96%;  max-width:1140px; margin:0 auto;} 
#etw_right{ width:75%; float:right;margin-top: 1.25rem;} 
#etw_sidebar{ width:22%; float:left;margin-bottom: 1.5rem;background: #eee;}  
#etw_sidebar .etw_hometitle{display:block; line-height:24px; font-size:18px;color:#000;margin-bottom: 0;background: #35becd;font-weight: 700;padding: 0.75rem 0.5rem;width: 100%;margin-bottom: 0;}  
#etw_productlist{width:100%;height:auto;float:left;border-top: 1px solid #fff;}  
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li>ol{width:100%}
#etw_productlist ul>li{padding: 0.5rem 0.5rem 0.5rem;}  
#etw_productlist ul>li>a{display: block;text-align: left;color: #fff;font-size: 1rem;margin-bottom: 0;position: relative;line-height: 1.5rem;text-transform: uppercase;font-weight: bold;padding: 0.5rem 0.75rem;border-bottom: 0.5rem solid #00407f;background: url(../images/bg1.jpg) no-repeat;margin-bottom: 0.75rem;} 
#etw_productlist ul>li:nth-child(2)>a{border-bottom: 0.5rem solid #72a5dc;}
#etw_productlist ul>li>a.dq,#etw_productlist ul>li>a:hover{color:#908ef5;text-decoration: none;}   
#etw_productlist ul>li>ol,#etw_productlist ul>li>ol>li{width: 100%}
#etw_productlist ul>li>ol>li>a{display: block;position: relative;color: #555;padding-left: 1rem;font-size: 14px;}
#etw_productlist ul>li>ol>li>a:before{position: absolute;content: "";width: 4px;height: 4px;background: #939393;left: 0.25rem;top: 8px;border-radius: 50%;padding-bottom: 0.25rem;} 

#etw_productlist ul>li>ol>li>a.dq,#etw_productlist ul>li>ol>li>a:hover{color: #b10000;}
 
/*快速导航*/
#etw_producttitle{margin:8px auto 0px; height:auto; color:#b10000; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;}
#etw_producttitle ul{margin-bottom: 1rem}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.75rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#de0406; text-decoration:underline;} 

/*其他公用样式*/
.etw_title{text-align: left;color: #00407f;font-size: 1rem;margin-bottom: 0.25rem;position: relative;line-height: 1.5rem;font-weight: bold;font-family: "Arial Black";} 
ul.item{margin-left: 0.25rem}
ul.item li{list-style: disc;margin:4px 0 5px 20px; line-height:21px;}
ul.item1{margin-left: 0.25rem}
ul.item1 li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;} 

.etw_protitle{text-align: left;color: #00407f;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;text-transform: capitalize;font-weight: bold;font-family: "Arial Black";} 


.etw_title1{font-weight: bold;text-decoration: underline;color: #000;font-size: 1rem;margin-bottom: 0.25rem;}    

.etw_list{width: 100%;float: left;margin-bottom: 1.25rem;}
.etw_list ul{width: 100%}
.etw_list ul li{width: 100%;float: left;position: relative;margin-bottom: 0.25rem;padding: 0.5rem;background: linear-gradient(to bottom, #fcfcfc 0px, #f2f2f2 100%);border: 1px solid #ddd;}  
.etw_list ul li strong{font-weight: 500;}

.con_all{width:100%;height:auto;margin:0 auto;padding:1.2rem 0 1.7rem 0;border-bottom:1px #eee solid;text-align:center;background:#e7e7e7;margin-top:2rem}
.con_all p{color:#333;font-size:1.625rem;font-weight:700;text-align:center;padding-bottom:0}
.con_all a{display:inline-block;width:auto;color:#fff;background:#5ba8d4;font-size:1rem;text-transform:uppercase;text-align:center;padding:.8rem 2rem;margin-left:1.5rem;border-radius:25px;font-weight:300;margin-top:.5rem}
.con_all a:hover{background:#000} 

.etw_other{background: #f7f7f7;padding: 1rem 0;margin-bottom: 1rem;} 
.other_pro{width:100%;margin:0;float: left;} 
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.other_pro ul>li{width:49%;margin-right: 2%;float: left;margin-bottom: 0.75rem}
.other_pro ul li:nth-child(2n){margin-right:0}   
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%;transition: .3s}
.other_pro ul li ol li.product_img:hover{opacity: .7}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ccc}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#35becd;text-decoration:underline} 

.etw_products{width:100%; height:auto; float:left;margin-bottom: 1.5rem;} 
.etw_products ul{ width:100%; display:flex; flex-flow: wrap;}
.etw_products ul>li{ width: 100%;float: left;margin-bottom: 1.5rem;border-bottom: 1px dashed #ccc;padding-bottom: 1rem;}  
.etw_products ul>li>ol,.etw_products ul>li>ol>li{ width:100%;position: relative;}
.etw_products ul>li>ol>li.product_img{width: 35%;float: left;text-align: center;}   
.etw_products ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_products ul>li>ol>li.product_con{width: 62%;float: right;}
.etw_products ul>li>ol>li.product_con>a{ display:block; text-align:left; font-size:1.25rem; line-height:1.5rem; font-weight:bold; color:#333;position: relative;margin-bottom: 0.5rem;}    
.etw_products ul>li>ol>li.product_con a:hover{text-decoration: none;color: #b10000;}
.etw_products ul>li>ol>li.product_con span{display: block;}
.etw_more{width: 100%;float: left;margin-top: 1rem;}
.etw_more a{display: inline-block;background: #00407f;color: #fff;padding: 0.25rem 2rem;text-align: center;}
.etw_more a:hover{background: #000;color: #fff!important;} 


/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem;}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;}
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px;} 

.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center; }
.img_left{width:40%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_right{width:35%;float:right; margin:5px 0 1rem 4%; text-align:center;} 
.img_left{float:left;margin:0 3% 20px 0;} 
.img_left img,.img_right img{ display:block; width:100%;z-index: 3;position: relative;} 
figure{margin: 0 auto} 

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; position: relative;margin-bottom: 0.5rem}  
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;} 
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;} 

.left_pic{ width:100%; height:auto; float:right; margin:0 0 25px 0;}
.left_pics{ width:80%; height:auto; float:left;} 
.left_pics img{ width:100%; text-align:center; border:1px #ccc solid;z-index: 3;position: relative;margin-bottom: 0}
.left_pics img:hover{border:1px #999 solid}
.related_pic{ width:18.5%; height:auto; float:right;  text-align:center}
.related_pic img{ width:100%;margin-bottom: 8px;border: 1px solid #ccc;}
.related_pic a:nth-of-type(4n) img{ margin-right: 0;}
.related_pic1 img{ width:33%;margin-right: 0.5%;}
.related_pic1 a:nth-of-type(4n) img{ margin-right: 0.5%;}
.related_pic1 a:nth-of-type(3n) img{ margin-right: 0;}
.related_pic img:hover{ border:1px #000 solid}    

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;} 
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
.othertitle{margin:10px 0 1.5rem 0;position:relative;width:100%;overflow:hidden;margin-top: 1rem;}
.othertitle:after{position:absolute;content:"";background:#165899;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.othertitle span{font-size:16px;background:#165899;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400}
.othertitle span:before{position:absolute;content:"";right:-27px;top:0;border-left:28px solid #165899;border-top:32px solid transparent}
.othertitle span:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:0;} 
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }

.brief{color: #777;font-size: 13px;}  


        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto;margin-bottom: 2rem}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 

/*底部*/
#footer{ width:100%;height:auto;padding-top:0.5rem;padding-bottom: 1rem;background: #404040;padding-top: 1rem;}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;margin-top: 0.5rem}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem;float: left;}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#eee; margin:0px;position:relative;font-size:0.875rem; font-weight:700; text-transform:capitalize;}
#etw_homefooter a:hover{color:#35becd; text-decoration:none;}
#etw_coper a{display:block;color:#eee; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#eee; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #eee solid;margin-bottom: 0.25rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#35becd;border:1px #35becd solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}   
@media (max-width: 1200px) { 
  .banner_txt1 h1{font-size: 1.5rem;}
  .bannerinfo1{width: 45%;}
	.navbar-light .navbar-nav .nav-link{padding:0.25rem 0 0.25rem 1rem;}
  }

@media (max-width: 991.98px) { 
  .top-nav{width:100%; padding-top:0;margin-top: 0;background: #8f0100;}
  .navbar{padding:0.05rem 0rem 0;}
  .navbtn{ margin:2rem 1rem 0 0}
  #etw_logo{ padding-left:1rem;margin:0.5rem 0;}
  #header{position: relative;}
  #container{margin-top:0;}  
#etw_language, #etw_sidebar,#etw_banner{display: none;}  
  #etw_right{width:100%; padding-left:0}    
  .etw_mainproducts p{padding: 0 0 1rem;}
  .etw_banner1,.etw_banner2{display: block!important;}
  .banner_txt1 h2{padding: 0.5rem 1rem 1.25rem;font-size: 1.25rem;line-height: 1.75rem;} 
  .etw_company{margin-top: 0;}
}

@media (max-width: 767.98px) { 
  #etw_homefooter a{font-size:0.875rem;} 
  .etw_hometitle, h2{font-size:1.25rem;} 
  .other_pro ul>li,.etw_mainproducts ul>li,#etw_bottom ul>li{ width:49%; margin-right:2%;}
  .etw_mainproducts ul>li:nth-child(3n){margin-right: 2%;}
  .other_pro ul>li:nth-child(2n),.etw_mainproducts ul>li:nth-child(2n),#etw_bottom ul>li:nth-child(2n){ margin-right:0}   
  #etw_bottom ul>li{margin-bottom: 1rem;}
  #etw_logo span{display: none;}

}

@media (max-width: 575.98px) { 
  #etw_homefooter a,#etw_coper a{font-size:0.75rem;}
.img_left, .img_right,#etw_bottom ul>li,.etw_process>ul>li,.etw_mainbody ul>li,.company_left,.company_right,.etw_mainproducts ul>li,.etw_products ul>li>ol>li.product_img,.etw_products ul>li>ol>li.product_con{width:100%!important;margin-right:0!important;margin-left: 0!important;} 
  .etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{width:49%;margin-right:2%;}
  .etw_pic3 ul li:nth-child(3),.etw_pic5 ul li:nth-child(5){margin-right: 2%} 
  .etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0;}  

  
}
.videoall{ width:96%; margin:0 auto; max-width:1150px;}
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:49%;float:left;margin:15px 2% 5px 0;}
.videoall ul li a{display:block;text-align:center; line-height:18px; font-size:14px;color: #555}
.videoall ul li:nth-child(2n){margin:15px 0px 5px;margin-right: 0}
.videoall ul li:nth-child(2n+1){clear: both;}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;}

@media (max-width: 767.98px) {
.videoall ul li{width:100%; margin-right:0;}
}

#etw_productlist ul>li>ol>li{ padding-bottom:0.5rem;}
#etw_productlist ul>li>ol>li>a{ line-height:1.2}
.subtitle{ font-size:1.25rem; line-height:1.4; color:#00407f; font-weight:bold;}
.sendinquiry{display:inline-flex;flex-wrap:wrap;padding:1.5rem 0;width: 100%;}
.sendinquiry span{cursor:pointer;color:#fff;padding:0.5rem 1.5rem;font-size:0.875rem;display:block;min-width:100px;transition:.5s all ease-in-out;border-radius:2rem;background:#8f0100;box-shadow:0 6px 15px 0 rgba(25,42,70,.13);}
.sendinquiry span:hover{box-shadow:0 6px 15px 0 rgba(143, 1, 0,.4); background:#fff; color:#8f0100}
.etw_title2{font-weight: bold;color: #000;font-size: 1rem;margin-bottom: 0.25rem;}  

.video_img{position:relative}
.video-play-button{width:55px;height:55px;line-height:55px;color:#fff;background: linear-gradient(to top,#b10000 55%,#b10000);display:flex;align-content:center;justify-content:center;border-radius:50%;font-size:1.4rem;padding-left:0.4rem;position:absolute;left:50%;top:50%;z-index:5;transform:translate(-50%,-50%);cursor:pointer;transition:all .3s linear;font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit}
.video-play-button:before{content:"\f04b"}
.video-play-button:hover{background: linear-gradient(to top,#b10000 55%,#ff1010);}

@media (max-width: 767.98px) {
.subtitle{ text-align:center;}
.sendinquiry{justify-content: center; padding-top:0.5rem;}
.video-play-button{width:50px;height:50px;line-height:50px;}
}

.etw_mainproducts ul>li{padding-bottom:0;} 
.etw_mainproducts ul>li>ol>li.product_con a{padding-bottom:0; font-size:1rem; line-height:1.4;}

#etw_productlist ul>li>a.bg_cover{background-size: cover;}